Package org.codehaus.plexus.util.xml.pull

## Class EntityReplacementMap

- java.lang.Object
- - org.codehaus.plexus.util.xml.pull.EntityReplacementMap

    public class EntityReplacementMap
    extends java.lang.Object

### Field Summary

Fields
`static EntityReplacementMap` `defaultEntityReplacementMap`

### Constructor Summary

Constructors
`EntityReplacementMap​(java.lang.String[][] replacements)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### defaultEntityReplacementMap

    public static final EntityReplacementMap defaultEntityReplacementMap

### Constructor Detail

#### EntityReplacementMap

    public EntityReplacementMap​(java.lang.String[][] replacements)